RubyGems Navigation menu

aws-sdk-emr 1.32.0

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.42.0 - February 26, 2021 (88KB)
  2. 1.41.0 - February 02, 2021 (87.5KB)
  3. 1.40.0 - November 23, 2020 (87.5KB)
  4. 1.39.0 - October 01, 2020 (80KB)
  5. 1.38.0 - September 30, 2020 (80KB)
  6. 1.32.0 - June 23, 2020 (74KB)
全てのバージョンを表示 (全56項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    3ce2d8e84bbf3c344de03e73dccc6927cd896a9741c763c671b8f0e66b704b4a

    累計ダウンロード数 40,069,845

    現行バージョン 49,789

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: